Feature: Connexion

    Je veux consulter mes notifications

    Background: Résolution
        Given Résolution : 1366 x 768

    Scenario: Se connecter
        Given Je suis sur la page de connexion
        When Je saisis "beneficiaire@yopmail.com" dans le champ E-mail et "Abcd1234!!" dans le champ mot de passe
        When Je clique sur le bouton Se connecter
    
    Scenario: Consulter les notifications
        Given Je clique sur l'icône cloche
        When Je consulte mes 3 dernière notifications
        

        




